## pyogg 1.3%2Brepack

=== debian/control ===
Source: pyogg
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11), python-all-dev (>= 2.5.4-1~), python-all-dbg, dh-python, libogg-dev (>> 1.0.0)
Standards-Version: 4.3.0
Homepage: http://ekyo.nerim.net/software/pyogg/index.html
Vcs-Git: https://salsa.debian.org/python-team/modules/pyogg.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyogg

Package: python-ogg
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: python-ogg-dbg
Description: Python interface to the Ogg library
 This module makes the libogg (Ogg) functions available
 in Python. With this module you can write Python applications
 that use the ogg library.

Package: python-ogg-dbg
Architecture: any
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, python-ogg (= ${binary:Version}), python2-dbg, ${shlibs:Depends}
Description: Python interface to the Ogg library (debug extension)
 This module makes the libogg (Ogg) functions available
 in Python. With this module you can write Python applications
 that use the ogg library.
 .
 This package contains the extension built for the Python debug interpreter.
