## pyogg 1.3+repack

=== debian/changelog ===
pyogg (1.3+repack-7) unstable; urgency=medium

  * debian/copyright
    - fix upstream source name
  * debian/{control, *.maintscript, rules}
    - properly handle the transition from dir to symlink for python-ogg-dbg doc
      directory; thanks to Andreas Beckmann for the report; Closes: #773191

 -- Sandro Tosi <morph@debian.org>  Fri, 02 Jan 2015 17:20:58 +0000

pyogg (1.3+repack-6) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/rules
    - install debug files where gdb will look for them
    - switch to dh sequencer
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)
    - removed useless fields
    - switch me to Maintainer (team to Uploaders)
  * debian/pycompat
    - removed, no more needed
  * debian/{rules, source/format}
    - switch to 3.0 (quilt) source format
  * Switch to dh_python2
  * Bump compat to 9
  * debian/README.source
    - removed, no longer needed
  * debian/copyright
    - converted to DEP-5 format

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Feb 2014 12:10:07 +0100

pyogg (1.3+repack-5) unstable; urgency=low

  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)
  * handle Python 2.6 transition; thanks to Piotr Ożarowski for the report and
    suggestions; Closes: #556154
    - debian/control
      + bump python-all-dev versioned b-d to '>= 2.5.4-1~'
    - debian/rules
      + use '--install-layout=deb' when installing

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Nov 2009 19:21:01 +0100

pyogg (1.3+repack-4) unstable; urgency=low

  * Uploading to unstable, since Lenny has been released
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - updated my email address
    - removed DM-Upload-Allowed flag
    - added ${misc:Depends} to (real) binary packages
    - removed transitional packages: python-pyogg, python-pyogg-dbg
    - bump Standards-Version to 3.8.1 (no changes needed)
    - adjusted section (debug) for -dbg package
  * debian/patches/{fix-README-typos.diff,python25-fixes.diff,
                    pyogg-1.3-packetflags.diff}
    - added description
  * debian/rules
    - merged 'rm' calls into dh_clean one

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Apr 2009 01:12:43 +0200

pyogg (1.3+repack-3) experimental; urgency=low

  [ Sandro Tosi ]
  * Adopting under DPMT umbrella; Closes: #469386
  * debian/control
    - set DPMT as maintainer
    - set Mike and me as uploaders
    - added Vcs-{Browser,Svn} fields
    - added DM-Upload-Allowed field

  [ Mike O'Connor ]
  * rename debian/patches/pyogg.diff debian/patches/fix-README-typos.diff

 -- Mike O'Connor <stew@debian.org>  Sat, 06 Sep 2008 11:15:40 -0400

pyogg (1.3+repack-2) unstable; urgency=low

  * QA upload.
  * debian/control
    - Replaces/Conflicts on the right version (1.3+repack-1); thanks to Frans
      Pop for the report; Closes: #486413

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 16 Jun 2008 18:37:56 +0200

pyogg (1.3+repack-1) unstable; urgency=low

  * QA upload.
  * Acknowledging NMU; Closes: #373500
  * debian/control
    - set QA Group as Maintainer
    - bump Standards-Version to 3.8.0 (no changes needed)
    - Build-Depends all on one line
    - set extra priority for debug package
    - updated inter-dependency from debug to standard package using
      ${binary:Version}
    - capitalized Python in debug package long description
    - removed "A " from short descriptions, following devref recommendations
    - added Homepage field
    - added quilt build-dep
    - binary packages rename to python-ogg and python-ogg-dbg (to respect
      Python Policy), added transitional packages and Replaces/Conflicts
  * debian/rules
    - added get-orig-source target
    - removed DH_COMPAT variable
    - added quilt stuff
    - updated for new binary packages names
    - remove 'build' dir in clean target
  * debian/watch
    - added
  * debian/uscan-repack.sh
    - added, to remove debian/ directory in upstream tarball
  * debian/compat
    - added with value "5"
  * debian/patches/pyogg.diff
    - updated
  * debian/patches/pyogg-1.3-packetflags.diff
    - added from Oggscrissors website, thanks to Eike von Seggern for the
      report; Closes: #377728
  * python-ogg.{docs,examples}
    - renamed from python-pyogg.{docs,examples} due to packages rename
  * debian/copyright
    - copyright info taken from svn repository
    - clearly identified license, renaming previous "Copyright" section
    - fixed license to link to LGPLv2 (thanks to Bernd Zeimetz)
    - indented upstream author and license with 4 spaces
  * debian/README.source
    - added to respect Policy 3.8.0, to explain peculiarities of this source
      package

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 13 Jun 2008 00:37:35 +0200

pyogg (1.3-1.3) unstable; urgency=low

  * NMU.
  * Build a python-pyogg-dbg package.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Feb 2008 19:14:54 +0100

pyogg (1.3-1.2) unstable; urgency=low

  * NMU.
  * Merge from Ubuntu:
    - Change section from interpreters to python.
    - Fixes for python2.5 memory management.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Feb 2008 19:02:29 +0100

pyogg (1.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #373500).

 -- Pierre Habouzit <madcoder@debian.org>  Fri, 30 Jun 2006 11:02:53 +0200

pyogg (1.3-1) unstable; urgency=low

  * Maintainer upload.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 11 Dec 2003 23:00:00 -0600

pyogg (1.3-0.1) unstable; urgency=low

  * NMU.
  * New upstream release.
  * Fix README (closes: #201036).
  * Rebuild for python 2.3 (closes: #205107).
  * Require debhelper 4.1.62.
  * Don't distribute the .pyc.
  * Correct debian/changelog to please lintian.
  * Standards-version is 3.6.0.

 -- Josselin Mouette <joss@debian.org>  Wed, 13 Aug 2003 11:53:31 +0200

pyogg (1.0-1.1) unstable; urgency=low

  * Non Maintainer Upload 

