=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack// \
  http://ekyo.nerim.net/software/pyogg/pyogg-(.*)\.tar\.gz debian debian/uscan-repack.sh
